/* Pretty printing styles. Used with prettify.js. */
/* SPAN elements with the classes below are added by prettyprint. */
.pln { color: #000 }  /* plain text */
@media screen {
    .str { color: #080 }  /* string content */
    .kwd { color: #008 }  /* a keyword */
    .com { color: #800 }  /* a comment */
    .typ { color: #606 }  /* a type name */
    .lit { color: #066 }  /* a literal value */
    /* punctuation, lisp open bracket, lisp close bracket */
    .pun, .opn, .clo { color: #660 }
    .tag { color: #008 }  /* a markup tag name */
    .atn { color: #606 }  /* a markup attribute name */
    .atv { color: #080 }  /* a markup attribute value */
    .dec, .var { color: #606 }  /* a declaration; a variable name */
    .fun { color: red }  /* a function name */
}
/* Use higher contrast and text-weight for printable form. */
@media print, projection {
    .str { color: #060 }
    .kwd { color: #006; font-weight: bold }
    .com { color: #600; font-style: italic }
    .typ { color: #404; font-weight: bold }
    .lit { color: #044 }
    .pun, .opn, .clo { color: #440 }
    .tag { color: #006; font-weight: bold }
    .atn { color: #404 }
    .atv { color: #060 }
}
pre.prettyprint, code.prettyprint {
    background-color: #eee;
    border:  1px solid #ccc;
}
pre.prettyprint {
    padding: 0;
    margin:10px 0 10px 10px;
}
code.prettyprint {
    padding: 0 4px;
    margin: 0 2px;
}
ol.linenums{margin-top:0;margin-bottom:0}
ol.linenums li{padding:0 0 0 5px}
li.L0,li.L1,li.L2,li.L3,li.L4,li.L5,li.L6,li.L7,li.L8,li.L9{list-style-type:none}
li.L1,li.L3,li.L5,li.L7,li.L9{background:#e8e8e8}